@charset "utf-8";

/* CSS Document */
* {
	color: #333;
	-webkit-text-size-adjust: none
}

a,
a:hover {
	text-decoration: none;
	border: none;
	color: #666;
}

img {
	border: none;
}

a:hover {
	color: #008ae2;
}

.hovera a {
	color: #008ae2;
}

ul,
li {
	padding: 0;
	margin: 0;
}

* {
	padding: 0;
	margin: 0 auto;
	font-size: 16px;
	color: #666;
	list-style: none;
}

.main {
	width: 1000px;
	margin: 0 auto;
}

.headbox {
	width: 100%;
	height: 61px;
	margin: 0;
	padding: 5px 0;
	clear: both;
	background-color: #fff;
	position: fixed;
	top: 0;
	z-index: 999;
}

.h51 {
	height: 61px;
	width: 100%;
}

.head {
	height: 70px;
}

.brand {
	width: 100%;
	height: 555px;
	background-position: center;
	background-image: url(https://jt5.dangbei.net/ad/HomeScreen_new.png)
}

.bottom {
	height: 100px;
	line-height: 100px;
	text-align: center;
	font-size: 16px;
}

.logo {
	width: 104px;
	float: left;
}

.menu {
	float: right;
}

.menu li {
	float: left;
	list-style: none;
	text-align: center;
	margin: 0 10px;
	height: 50px;
	line-height: 50px;
}

.menu li a {
	font-size: 15px;
}

.menu li a:hover,
.hovera a {
	color: #008ae2;
}

/* .brandbox{ height:555px; margin:0 auto; position:relative;}
.downbox{ width:270px; height:280px; position:absolute; right:25px; top:200px; }
.downbttxt{ line-height:30px; margin-bottom:20px; font-size:16px;}

.downbox p,.downbox p a{ font-size:14px; color:#FFF; line-height:26px;}
.ysks{ width:100%; height:978px; background-position:center; background-image:url(https://jt5.dangbei.net/img/zhuomian/picture_2.png) ; background-repeat:no-repeat;  margin-top:60px; }
.ysks3{ width:100%; height:994px; background-position:center; background-image:url(https://jt5.dangbei.net/img/zhuomian/picture_3.png) ; background-repeat:no-repeat; margin-top:60px; }
.ysks4{ width:100%; height:703px; background-position:center; background-image:url(https://jt5.dangbei.net/img/zhuomian/picture_4.png) ;background-repeat:no-repeat; margin-top:60px; }
.ysks5{ width:100%; height:876px; background-position:center; background-image:url(https://jt5.dangbei.net/img/zhuomian/4.png) ;background-repeat:no-repeat; margin-top:60px; }
.wnsj{ width:100%; height:250px; background-color: #1B7EFF;  margin-top:30px; text-align:center; clear:both;  }
*/
.ptxt {
	height: 100px;
	line-height: 100px;
	font-size: 36px;
	color: #FFF;
	letter-spacing: 8px;
	font-weight: normal;
}

.bottom {
	width: 100%;
	height: 120px;
	background-color: #161616;
}

.link {
	display: table;
	text-align: left;
	display: flex;
}

.link li {
	list-style: none;
	float: left;
	margin: 0 5px;
	height: 25px;
	line-height: 25px;
	color: #FFF;
}

.link li a {
	color: #666;
}

.btmleft {
	float: left;
	width: 150px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	text-align: left;
}

.btmright {
	float: right;
	text-align: right;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
}

.btmleft a {
	font-size: 12px;
}

.btxt {
	font-size: 12px;
	margin-top: 20px;
}

.pup {
	font-size: 14px;
	margin: 20px auto;
	color: #fff;
}

/* .downbttxt p{ font-size:16px;}
.downbox p a:hover{ text-decoration:underline;}
.downloads { width:375px;}
.downloads a,.downloads a:link { text-decoration:underline;}  */